Bug 146130 - dead code detected
dead code detected
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: tetex (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jindrich Novy
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-25 11:44 EST by David Binderman
Modified: 2013-07-02 19:05 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-11 03:38:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Binderman 2005-01-25 11:44:45 EST
Description of problem:

I just tried to compile package tetex-2.0.2-30 from 
Redhat Fedora development tree.

The compiler said

writet1.c(979): remark #177: function "t1_check_predef_enc" was
declared but never referenced

I've had a look at the source code, and I agree with the compiler.
Suggest delete dead code.



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jindrich Novy 2005-10-11 03:38:49 EDT
t1_check_predef_enc() in writet1.c doesn't exist in teTeX-3 any more. 

Note You need to log in before you can comment on or make changes to this bug.